/**
 * @file
 * Field Styling
 *
 * The Fences module allows site builders to pick the semeantic HTML5 element
 * for each field while editing the field's settings. There's no way a theme
 * can ever know which element to use for the fields on your site, so Zen
 * just uses lets Drupal core or Fences decide. Since you DO NOT want 3 wrapping
 * divs around every field (do you?), we highly recommend Fences.
 *
 * http://drupal.org/project/fences
 */
.field-label-above .field-label {
  font-size: 9px;
}

/*
 * Field wrappers when the Fences module is enabled.
 */
.field-label-above {
  position: relative;
  margin-bottom: 40px;
}
.field-label-above .field-label {
  position: absolute;
  top: 100%;
  padding-top: 5px;
  color: #379ba4;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 0.9;
}
.field-label-above .field-item {
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 5px;
}
.field-label-above .field-item a:hover {
  border-bottom: 2px dashed #44a8b1;
}
.field-label-above .field-item p:last-child {
  margin-bottom: 0;
}

.field-label-inline {
  display: table;
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 1.4;
  font-weight: 400;
  width: 100%;
}
.field-label-inline a:hover {
  border-bottom: 2px dashed #44a8b1;
}
.field-label-inline .field-label {
  display: table-cell;
  font-weight: 400;
  width: 35%;
}
.field-label-inline .field-items {
  display: table-cell;
  width: 65%;
}
.field-label-inline .field-item {
  margin-bottom: 5px;
}

.field-label-hidden {
  margin-bottom: 20px;
  display: block;
  font-size: 12px;
  line-height: 1.4;
  font-weight: 400;
}
.field-label-hidden a:hover {
  border-bottom: 2px dashed #44a8b1;
}
.field-label-hidden .field-item {
  margin-bottom: 5px;
}

.field-FIELDNAME {
  /* Underscores in field name are replaced with dashes. */
}

/*
 * If you don't use the Fences module, that's fine. Really. I think. Just use
 * these selectors instead:
 */
.field {
  /* Wrapper for any field. */
}

/*
 * Field types (Core)
 */
/*
 * Field types (Contrib)
 */
.field-type-datetime {
  /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */
}

/*
 * Named fields
 */
.field-name-field-FIELDNAME {
  /* Underscores in field name are replaced with dashes. */
}
